<?php
 /*
   主页主要内容文件
 */
  $sql="select * from news order by addtime desc limit 0,4";//选择文章表中按时间降序排列的头四条记录
  $result=mysql_query($sql,$conn);
  while ($row1=mysql_fetch_array($result)) {//循环数据库结果
  	  $row[]=$row1;
  }
  $smarty->assign('row',$row);//赋值给$row
  $smarty->display('content.html');//在模板页content显示
?>